## catcodec 1.0.0

=== Makefile ===
# $Id: Makefile 17982 2009-11-05 22:33:48Z rubidium $

# This file is part of catcodec.
# catcodec is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, version 2.
# catcodec is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
# See the GNU General Public License for more details. You should have received a copy of the GNU General Public License along with catcodec. If not, see <http://www.gnu.org/licenses/>.

ifdef VERBOSE
	Q =
else
	Q = @
endif

AWK = "awk"
ROOT_DIR := $(shell pwd)
BUNDLE_DIR = "$(ROOT_DIR)/bundle"
BUNDLES_DIR = "$(ROOT_DIR)/bundles"
CATCODEC = catcodec$(EXTENSION)
OBJS = catcodec.o io.o sample.o rev.o
OS = unknown

CFLAGS += -Wall -Wcast-qual -Wwrite-strings -Wno-multichar
ifdef DEBUG
	CFLAGS += -g -ggdb
endif

all: $(CATCODEC)

%.o: %.cpp
	$(CXX) $(CFLAGS) -c -o $@ $^

$(CATCODEC): $(OBJS)
	$(CXX) $(CFLAGS) -o $@ $^

VERSION := $(shell ./findversion.sh | cut -f 1 -d'	')
RES := $(shell if [ "`cat version.cache 2>/dev/null`" != "$(VERSION)" ]; then echo "$(VERSION)" > version.cache; fi )

rev.cpp: version.cache rev.cpp.in
	$(Q)cat rev.cpp.in | sed "s@\!\!VERSION\!\!@$(VERSION)@g" > rev.cpp

clean:
	rm -f $(OBJS) $(CATCODEC) rev.cpp version.cache

mrproper: clean
	rm -rf $(BUNDLE_DIR) $(BUNDLES_DIR)

include Makefile.bundle
