=== debian/changelog ===
catcodec (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #568411)

 -- Matthijs Kooijman <matthijs@stdin.nl>  Thu, 04 Feb 2010 17:14:26 +0100
