=== debian/control ===
Source: catcodec
Section: devel
Priority: extra
Maintainer: Matthijs Kooijman <matthijs@stdin.nl>
Uploaders: Jordi Mallach <jordi@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Vcs-Browser: http://git.debian.org/?p=collab-maint/catcodec.git
Vcs-Git: git://git.debian.org/collab-maint/catcodec.git
Homepage: http://www.openttd.org/download-catcodec

Package: catcodec
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool to decode/encode the sample catalogue for OpenTTD
 catcodec decodes and encodes sample catalogues for OpenTTD.
 These sample catalogues are not much more than some meta-data
 (description and file name) and raw PCM data.
