=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Use debhelper default for all targets (but some are overridden below).
%:
	dh  $@

# Upstream uses make mrproper, which dh_auto_clean doesn't recognize.
override_dh_auto_clean:
	$(MAKE) mrproper

# Upstream has no configure
override_dh_auto_configure:

# Upstream has no install
override_dh_auto_install:
	$(Q)install -d debian/catcodec/usr/bin/
	$(Q)install -m 755 catcodec debian/catcodec/usr/bin/catcodec
