## catcodec 1.0.4

=== debian/changelog ===
catcodec (1.0.4-1) unstable; urgency=low

  * [482c4b7] New upstream release 1.0.4.
  * [0ceaa00] Bump Standards-Version to 3.9.2, no changed required.

 -- Matthijs Kooijman <matthijs@stdin.nl>  Thu, 04 Aug 2011 21:39:48 +0200
