=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jordi Mallach <jordi@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Vcs-Browser: http://git.debian.org/?p=collab-maint/catcodec.git
 Vcs-Git: git://git.debian.org/collab-maint/catcodec.git
 Homepage: http://www.openttd.org/download-catcodec
