=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

options=downloadurlmangle=s/(.*)\/index.html$/\1\/catcodec-\1-source.tar.gz/ \
http://master.binaries.openttd.org/extra/catcodec/ \
(\d+(?:\.\d+)*)/index.html
