=== debian/control ===
Source: catcodec
Section: devel
Priority: optional
Maintainer: Matthijs Kooijman <matthijs@stdin.nl>
Uploaders: Jordi Mallach <jordi@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/openttd-team/catcodec
Vcs-Git: https://salsa.debian.org/openttd-team/catcodec.git
Homepage: https://github.com/OpenTTD/catcodec
Rules-Requires-Root: no

Package: catcodec
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool to decode/encode the sample catalogue for OpenTTD
 catcodec decodes and encodes sample catalogues for OpenTTD.
 These sample catalogues are not much more than some meta-data
 (description and file name) and raw PCM data.
