=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,16 @@
 
 # Use debhelper default for all targets (but some are overridden below).
 %:
-	dh  $@
+	dh $@
+
+ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
+export VERBOSE=1
+endif
+
+# Enable all hardening options, since we potentially handle untrusted
+# data. Debhelper takes care of calling dpkg-buildflags and exporting
+# all the build flags in the environment automatically.
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 # Upstream uses make mrproper, which dh_auto_clean doesn't recognize.
 override_dh_auto_clean:
