=== debian/watch ===
version=4

https://www.openttd.org/downloads/catcodec-releases/latest \
.*/catcodec-(\d.*)-source\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
